--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SQL::TableCreator::new
is_singleton: true
name: new
params: (adapter, table_name, opts = {}, &block)
visibility: public
